iJailbreak with 1.1.3 JB now on installer for Jailbroken 1.1.1 & JB 1.1.2 to Upgrade

Discussion in 'iPod touch Hacks' started by wheatie, Jan 28, 2008.

  1. wheatie macrumors newbie

    Joined:
    Sep 19, 2007
    #1
    Wow Arix the 13 year old wunderkid is at it again.

    He has taken his simple iJailbreak and made it even easier. He now has an upgrade to 1.1.3 Jailbreak up on Installer for Jailbroken 1.1.1 & 1.1.2 users.

    He continues to amaze. This guy truly will go far if he's doing all this at 13 years old.

    Here is the link: http://www.ijailbreak.com/

    I'm running it now for my jailbroken 1.1.1 iPod Touch. I'll post an update once it's complete.
     
  2. cjd82187 macrumors member

    Joined:
    Oct 19, 2007
    #2
    His stuff is great actually, and he replies to emails quickly when I was having problems this weekend (I'm assuming he wont be available while he is at school though =p)

    I was using his method before because it was nice and easy, but it would not allow me to sync my purchased apps. Yes, I know it installed them for you, but iTunes would constantly give sync errors trying to install mine that I purchased, and it did not acknowledge that I had them so no auto email sync =(. Thats the main reason I started over from scratch, went to 1.1.1, jailbroke it, used oktoprep on an old laptop with iTunes 7.5, went to 1.1.2 and jailbroke it, then used the official dev team 1.1.3 upgrade and I can now sync my apps and have no DRM issues either.

    But, most people didnt buy the apps that are jailbreaking, so they wont have the issues that I had. But none the less, much appreciation to all his work, he is coming out with some great stuff for the community.

    EDIT: Oh, and I forgot to mention his other friend Ben who apparently helps with the stuff as well.
     
  3. SixersFan macrumors newbie

    Joined:
    Nov 29, 2007
    #3
    When I tried to activate the Apple applications it is asking me for a password??? Any ideas???
     
  4. nateco macrumors regular

    Joined:
    Sep 5, 2006
    #4
    Package download failed.....on 1.1.1


    Is there a reason?
     
  5. Mystikal macrumors 68020

    Mystikal

    Joined:
    Oct 4, 2007
    Location:
    Irvine, CA
    #5
    GO TO 1.1.2 THEN 1.1.3 if you dont want to have DRM issues.
     
  6. Bung macrumors newbie

    Joined:
    Sep 20, 2007
    #6
    I'm getting package download failed as well on 1.1.1
     
  7. sundayx macrumors member

    Joined:
    Sep 15, 2007
    Location:
    Hong Kong
    #7
    "Package download failed" I think it's in regards to the JB method beforehand.
     

Share This Page